<!--navbar ideas from https://github.com/maxg203/Django-Tutorials/blob/master/accounts/templates/base.html-->
<html>
    <head>
        <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css" integrity="sha384-BVYiiSIFeK1dGmJRAkycuHAHRg32OmUcww7on3RYdg4Va+PmSTsz/K68vbdEjh4u" crossorigin="anonymous">

        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        {% block head %}
        <title>Lab 4</title>
        {% endblock %}
    </head>
    <body>
        <br>
        <div class="container">
            <nav class="navbar navbar-default">
            <div class="container-fluid">
              <div class="navbar-header">
                <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                  <span class="sr-only">Toggle navigation</span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                  <span class="icon-bar"></span>
                </button>
                <a class="navbar-brand" href="/">Author</a>
              </div>
              <div id="navbar" class="navbar-collapse collapse">
                <ul class="nav navbar-nav">
                    <li><a href="http://127.0.0.1:8000/lab-3">Friend List</a></li>
                    <li><a href="http://127.0.0.1:8000/lab-4">Home</a></li>
                    <li><a href="http://127.0.0.1:8000/lab-3/add">Add Friend</a></li>
                    <li><a href="http://127.0.0.1:8000/lab-4/add-note">Add Note</a></li>
                    <li><a href="http://127.0.0.1:8000/lab-4/note-list">Note List</a></li>
                </ul>
              </div><!--/.nav-collapse -->
            </div><!--/.container-fluid -->
          </nav>
        </div>
        {% block body %}
            <h1>Lab 4</h1>
        {% endblock %}
    </body>
    <script
      src="https://code.jquery.com/jquery-3.1.1.min.js"
      integrity="sha256-hVVnYaiADRTO2PzUGmuLJr8BLUSjGIZsDYGmIJLv2b8="
      crossorigin="anonymous"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/js/bootstrap.min.js" integrity="sha384-Tc5IQib027qvyjSMfHjOMaLkfuWVxZxUPnCJA7l2mCWNIpG9mGCD8wGNIcPD7Txa" crossorigin="anonymous"></script>
</html>